*{
    box-sizing: border-box;
    padding: 0px;
    border: 0px;
}
html, body {
    height: 100%;
    position: relative;
}

header {
    max-width:100% ;
    height: 125px;
    background-color: lightgray ;
}
header > h2 {
    display: block;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 700;
}
header{
    display: flex;
    justify-content: space-between;
    padding: 35px 40px;
}
footer {
    width: 100%;
    height: 70px;
    position: sticky;
    bottom: -85px;
    background-color: bisque;
    z-index: 30;
    clear: both;


}
footer > div {
   text-align:center;
   padding: 30px 0px;
    font-weight: 300px;
    font-style: italic;
}

#title-content {
    font-weight: 500;
    color: red;
    margin: 20px auto;
    text-align: center;
}

thead {
    color: blue;
    text-align: center;
}

#footer {
    display: flex;
    justify-content: space-between;
    padding: 0px 50px;
    
}
#footer > a {
    font-size: 20px;
    font-weight: 500px;
}


/* 
register*/
.form-content {
    width: 80%;
    margin: 20px auto;
}
.form .btnSubmit {
    background-color: rgb(255, 255, 128);
    background-color: rgba(255, 255, 128, .5);
    border-radius: 5px;
    padding: 5px 30px;
   margin-bottom: 30px;
    outline-color: transparent;
    border-color: transparent;
    font-weight: 600;
}
.form .btnSubmit:hover {
    background-color: rgb(255, 255, 128);

}

.note h2{
    color: red;
    margin: 30px 0 ;
    text-align: center;
}

.help.is-danger{
    padding-left: 10px;
    list-style-type: circle;
    color: red;
    font-style: italic;
    background-color: rgb(242,222,222);
}


/* form edit */

#form_edit_user {
    width: 500px;
    height: 250px;
    display: none ;
    position: absolute;
    border-radius: 5px;
    background-color:azure;
    left:calc(50% - 125px);
    top: 50%;
    border: 1px solid brown;

}

#form_edit_user > h2 {
    color: blue;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
}

/*Modal edit from */
#btn-submit-edit{
    margin: 0 auto;
    background-color: rgb(255, 255, 128);
    background-color: rgba(255, 255, 128, .5);
    border-radius: 5px;
    padding: 5px 30px;
   margin-bottom: 30px;
    outline-color: transparent;
    border-color: transparent;
    font-weight: 600;
}

#mymodal {
    z-index: 3000;
}

/*form search*/
#btnSearchUser {
    margin-left: 90%;
    background-color: coral;
}

#dropdown-choose-search-type {
    margin-bottom: 15px;
}

#btn-submit-search {
    margin: 20px auto !important ;
    border: 1px solid green;
}